.C05{ margin-bottom:6px; background:#8f9598}
.C05 .b1{ height:12px; background:url(images/c5-1.gif) top left no-repeat}
.C05 .b2{ height:12px; background:url(images/c5-2.gif) top right no-repeat;}
.C05 .b4{ height:12px; background:url(images/c5-3.gif) top right no-repeat}
.C05 .b5{ height:12px; background:url(images/c5-4.gif) top left no-repeat;}
.C05 .b{ border:none}
.C05 .Normal,.C05 .normal,.C05 .div,.C05 .p,.C05 .span,.C05 .td,.C05 .th,.C05 .strong,.C05 .h1,.C05 .h2,.C05 .h3{ color:#FFFFFF}

